Subject: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Fri, 16 Sep 2022 10:33:14 -0400

On Fri, Sep 16, 2022 at 9:41 AM Bob Kline <[email-masked]> wrote:
> ...
> The current version of macOS is 12.6 (macOS Monterey), released last
> Fall, whereas macOS 10.12 is macOS Sierra, released in September 2016.
>
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=53481#5

Oops, sorry, I had the wrong URL in my clipboard and didn't notice. It
should have been:

https://support.apple.com/en-us/HT201260

Basically, "OS X" and "macOS" do not represent different version
numbering series. They're just different prefix names applied by Apple
to the one version numbering series used over the past couple of
decades or so. See the "Is there any difference between Mac OS X and
macOS?" paragraph near the top of
https://setapp.com/how-to/full-list-of-all-macos-versions.

Apologies for the confusion. (And I'm sure Apple offers the same apology.) 😉